/* Get the current get variable by name from the url */
function getQueryVariable(variable)
{
    /* Returns the value of the given GET variable. */
    /* Source: https://css-tricks.com/snippets/javascript/get-url-variables/ */
       var query = window.location.search.substring(1);
       var vars = query.split("&");
       for (var i=0;i<vars.length;i++)
       {
               var pair = vars[i].split("=");
               if(pair[0] == variable){return pair[1];}
       }
       return(false);
}
